import 'package:get/get.dart';

import 'controller.dart';

class CreatecheckBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<CreatecheckController>(() => CreatecheckController());
  }
}
